@CHARSET "UTF-8";

.frame {width:100%;height:100%;}

.frame .login {width:263px;margin:200px auto 0 auto;padding:10px 10px 20px;border:solid 1px #D5D5D5;background:none repeat scroll 0 0 #FAFAFA;}
.frame .login .wrapper {width:264px;}
.frame .login .head {margin:-8px -9px 0 -10px;border-top:none;}
.frame .login .head h5 {padding:9px 12px 9px 35px;float:left;background:url("../images/icons/dark/user.png") no-repeat scroll 12px center transparent;font-weight:bold;}
.frame .login .wrapper .input-box {margin:20px 0 20px 0;}
.frame .login .wrapper .input-box label { width:70px;margin-right:0px;}
.frame .login .wrapper .input-box input {width:150px;}
.frame .login .wrapper .btn {float:right;padding:2px 5px 2px 5px;margin-right:12px;cursor:pointer;}